[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: semi-automatic firefox rebuilds



On 11/20/2007 08:56 AM, Thorsten Leemhuis wrote:

BTW, does xulrunner properly and for real solve the problem? The current
rawhide package just as firefox has a path with a version number in it
(/usr/lib64/xulrunner-1.9a9pre/) so I fear that there sill will be
packages taht depend on a particular xulrunner version. Or is there some
abstraction somewhere to make sure packages don't depend on a particular
version of xulrunner?

Don't expect what's in rawhide right now to be what's in F9. We're still working hard on getting things done right. This is on the list. Even so, until the final release is made, xulrunner is still in a pre-release stage and ABI is not yet guaranteed.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]